@charset "UTF-8";
.announce{max-width:640px;padding:0 16px;}
@media screen and (min-width:751px){.announce{padding:0;}}
.announce + .contents .announce:first-child{margin-top:8px;}
.appDownload{margin-top:24px;}
@media screen and (max-width:750px){.appDownload__text{font-size:1.1rem;letter-spacing:0.05em;}}
.articleList{max-width:640px;margin:48px auto 80px;}
@media screen and (max-width:750px){.articleList{margin:24px auto 48px;padding:0 16px;}}
.articleList__title{font-size:3rem;text-align:center;}
@media screen and (max-width:750px){.articleList__title{font-size:2rem;}}
.articleList__transition{margin-top:40px;text-align:center;}
@media screen and (max-width:750px){.articleList__transition{margin-top:32px;}}
.articleList__button{display:inline-block;position:relative;padding:5px 31px 4px 16px;border:1px solid #ccc;font-size:1.4rem;border-radius:20px;}
.articleList__button::after{content:"";display:block;position:absolute;top:50%;right:16px;width:7px;height:7px;border-top:solid 1.5px #214dd2;border-right:solid 1.5px #214dd2;-webkit-transform:translateY(-50%) rotateZ(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotateZ(45deg);}
.articleList__button:hover{text-decoration:none;opacity:0.7;}
.articleList__banner{margin-top:32px;border:1px solid #ccc;}
@media screen and (max-width:750px){.articleList__banner{margin:24px -16px 0;}}
.articleList__switch{display:none;margin-top:32px;min-height:125px;}
@media screen and (max-width:750px){.articleList__switch{margin:24px auto 0;}}
.articleList__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
@media screen and (max-width:750px){.articleList__list{display:block;max-width:288px;margin:0 auto;}}
.articleList__item{width:calc((100% - 24px) / 2);}
.articleList__item:not(:nth-child(-n+2)){margin-top:40px;}
@media screen and (max-width:750px){.articleList__item{width:100%;}
.articleList__item:not(:first-child){margin-top:32px;}}
.articleList__link{color:#242323;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;display:block;}
.articleList__link:visited{color:#242323;}
.articleList__link:hover{opacity:0.7;color:#00b9f5;text-decoration:none;}
.articleList__link--end{display:block;position:relative;color:#242323;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
.articleList__link--end::before{content:"";display:block;position:absolute;top:2px;left:2px;width:304px;height:160px;background-color:rgba(0, 0, 0, 0.5);-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (max-width:750px){.articleList__link--end::before{width:284px;height:150px;}}
.articleList__link--end:visited{color:#242323;}
.articleList__link--end:hover{color:#00b9f5;text-decoration:none;}
.articleList__link--end:hover::before{background-color:rgba(0, 0, 0, 0.4);}
.articleList__link--end:hover .articleList__contents{opacity:0.7;}
.articleList__ogp{padding:1px;border:1px solid #ccc;}
.articleList__canvas{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;overflow:hidden;max-width:320px;height:160px;}
@media screen and (max-width:750px){.articleList__canvas{height:150px;}}
.articleList__image{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
.articleList__caption{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:absolute;top:0;left:0;width:100%;height:164px;color:#fff;font-weight:700;font-size:2rem;}
@media screen and (max-width:750px){.articleList__caption{height:153px;}}
.articleList__contents{margin-top:16px;}
.articleList__date{color:#909090;font-size:1.4rem;}
.articleList__category{font-size:0;}
.articleList__category:not(:first-child){margin-top:8px;}
.articleList__label{display:inline-block;margin-left:4px;padding:1px 16px;color:#fff;font-size:1.1rem;background-color:#0771a6;border-radius:10px;}
.articleList__label:first-child{margin-left:0;}
.articleList__name{margin-top:16px;font-size:1.8rem;}
@media screen and (max-width:750px){.articleList__name{font-size:1.4rem;}}
.articleList__noResult:not(:first-child){display:none;}
.articleTab{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;margin-top:40px;border-bottom:1px solid #ccc;}
@media screen and (max-width:750px){.articleTab{margin:24px -16px 0;}}
.articleTab__item{display:block;width:50%;padding:16px 0;color:#909090;text-align:center;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;cursor:pointer;}
@media screen and (max-width:750px){.articleTab__item{padding:10px 0;font-size:1.4rem;}}
.articleTab__item:hover{opacity:0.7;}
.articleTab__item--current{position:relative;color:#242323;font-weight:700;pointer-events:none;}
.articleTab__item--current::after{content:"";position:absolute;left:0;bottom:-1px;width:100%;height:3px;background-color:#eb3452;}
.article{max-width:640px;margin:0 auto 80px;}
@media screen and (max-width:750px){.article{margin-bottom:48px;padding:0 16px;}}
.article__contents{padding-bottom:48px;border-bottom:1px solid #ccc;}
@media screen and (max-width:750px){.article__contents{padding-bottom:32px;}}
.pagination, .pagination--hub{margin-top:24px;font-size:0;text-align:right;}
@media screen and (max-width:750px){.pagination, .pagination--hub{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;width:284px;margin:24px auto 0;}}
.pagination--hub{margin-top:40px;}
@media screen and (max-width:750px){.pagination--hub{width:218px;}}
.pagination__item{display:inline-block;}
.pagination__item:not(:last-child){margin-right:10px;}
@media screen and (max-width:750px){.pagination__item{display:block;width:104px;margin-right:0;}
.pagination__item:first-child{width:80px;}
.pagination__item:last-child{width:80px;}}
.pagination__item--hub{display:inline-block;}
.pagination__item--hub:first-child{margin-right:10px;}
@media screen and (max-width:750px){.pagination__item--hub{display:block;width:104px;margin-right:0;}}
.pagination__link, .pagination__link--prev, .pagination__link--next{display:block;position:relative;width:104px;padding:8px 0;border:1px solid #ccc;color:#606060;font-size:1.4rem;text-align:center;border-radius:4px;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (max-width:750px){.pagination__link, .pagination__link--prev, .pagination__link--next{width:100%;}}
.pagination__link:visited, .pagination__link--prev:visited, .pagination__link--next:visited{color:#606060;}
.pagination__link:hover, .pagination__link--prev:hover, .pagination__link--next:hover{text-decoration:none;background-color:#f9f9f9;}
.pagination__link--prev::before{content:"<";display:inline-block;position:relative;margin-right:6px;}
.pagination__link--next::after{content:">";display:inline-block;position:relative;margin-left:6px;}
.top--sticky{bottom:84px;}
@media screen and (max-width:750px){.top--sticky{bottom:70px;}}
.stickyApp__body{display:block;position:fixed;bottom:0;left:0;z-index:10;width:100%;padding:10px 0 8px;background-color:#f5f5f5;}
@media screen and (max-width:750px){.stickyApp__body{padding:8px 0;}}
.stickyApp__container{max-width:750px;margin:0 auto;padding:0 24px;}
.stickyApp__close{position:absolute;top:0;right:0;overflow:hidden;width:50px;height:50px;text-indent:100%;white-space:nowrap;cursor:pointer;}
@media screen and (max-width:750px){.stickyApp__close{width:30px;height:32px;}}
.stickyApp__close:before, .stickyApp__close:after{content:"";display:block;position:absolute;top:24px;right:16px;width:18px;height:2px;background-color:#909090;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
@media screen and (max-width:750px){.stickyApp__close:before, .stickyApp__close:after{top:15px;right:8px;width:14px;}}
.stickyApp__close:after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.stickyApp__wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.stickyApp__text{margin-right:12px;font-weight:700;font-size:1.6rem;letter-spacing:0.1em;}
@media screen and (max-width:750px){.stickyApp__text{font-size:1rem;line-height:1.5;letter-spacing:0.05em;}}
.stickyApp__text--emphasis{color:#ff203b;}
.stickyApp__contents{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
.stickyApp__device{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin:0 4px;}
.stickyApp__device:last-child{margin-right:0;}
.stickyApp__image{width:auto;height:50px;}
@media screen and (max-width:750px){.stickyApp__image{height:38px;}}
.bannerList{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:24px;}
@media screen and (max-width:750px){.bannerList{display:block;}}
.bannerList__item{width:calc((100% - 16px) / 2);margin-top:16px;}
@media screen and (min-width:751px){.bannerList__item:nth-child(-n + 2){margin-top:0;}}
@media screen and (max-width:750px){.bannerList__item{width:100%;}
.bannerList__item:first-child{margin-top:0;}}
.bannerList__link{-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (min-width:751px){.bannerList__link:hover{opacity:0.7;}}
.bannerList__image{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
.popup{display:none;position:fixed;bottom:8px;right:12px;max-width:320px;border-radius:8px;background-color:#fff;-webkit-box-shadow:0 8px 16px rgba(0, 0, 0, 0.1);box-shadow:0 8px 16px rgba(0, 0, 0, 0.1);-webkit-transition:.3s bottom;-o-transition:.3s bottom;transition:.3s bottom;z-index:12;}
.popup--space{bottom:82px;}
.stickyApp--show + .popup{bottom:76px;}
.stickyApp--show + .popup--space{bottom:150px;}
@media screen and (max-width:750px){.popup{max-width:220px;}
.stickyApp--show + .popup{bottom:62px;}}
.popup__contents{padding:24px 16px 16px;}
.popup__image{border-radius:8px 8px 0 0;}
.popup__title{text-align:center;font-size:1.8rem;font-weight:700;}
@media screen and (max-width:750px){.popup__title{font-size:1.6rem;}}
.popup__text{margin-top:16px;line-height:1.8;}
@media screen and (max-width:750px){.popup__text{font-size:1.4rem;}}
.popup__text--emphasis{color:#ff203b;font-size:2rem;font-weight:700;white-space:nowrap;}
.popup__text--unit{color:#ff203b;font-size:1.6rem;}
.popup__button{display:block;margin-top:16px;background-color:#0095EE;border-radius:4px;height:48px;color:#fff;font-weight:700;text-align:center;line-height:48px;-webkit-transition:.3s all;-o-transition:.3s all;transition:.3s all;}
.popup__button:hover{text-decoration:none;opacity:.9;}
.popup__button:visited{color:#fff;}
@media screen and (max-width:750px){.popup__button{font-size:1.2rem;}}
.popup__close{position:absolute;top:0;right:0;overflow:hidden;width:48px;height:48px;text-indent:100%;white-space:nowrap;cursor:pointer;}
@media screen and (max-width:750px){.popup__close{width:32px;height:32px;}}
.popup__close::before, .popup__close::after{content:"";display:block;position:absolute;top:24px;right:12px;width:24px;height:2px;background-color:#000;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
@media screen and (max-width:750px){.popup__close::before, .popup__close::after{top:15px;right:4px;}}
.popup__close::after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.post{font-size:1.4rem;}
.post h1{margin:40px 0 24px;font-weight:700;font-size:2.4rem;}
@media screen and (max-width:750px){.post h1{margin:24px 0 16px;font-size:2.2rem;}}
.post h2{margin-top:40px;padding-bottom:8px;border-bottom:2px solid #eee;font-weight:700;font-size:2rem;}
.post h2 + h3{margin-top:16px;}
.post h2 + .subtitle, .post h2 + .subtitle--indent{margin-top:16px;}
.post h3{margin-top:32px;font-weight:700;}
.post p{margin-top:16px;}
.post strong{font-weight:700;}
.post ul, .post ol{margin-top:16px;padding-left:24px;list-style:disc;}
.post ul ul, .post ol ul, .post ul ol, .post ol ol{margin:8px 0 16px;padding-left:24px;list-style-type:circle;}
.post ul ol, .post ol ol{margin:8px 0 16px;padding-left:24px;}
.post ol{padding-left:35px;list-style:decimal;}
.post li{margin-top:8px;}
.post li:first-child{margin-top:0;}
.post dl{margin-top:16px;}
.post dt{margin-top:16px;}
.post dd{margin-top:8px;}
.post table{width:100%;margin-top:16px;}
.post .appDownload p{margin-top:0;}
.post .mainVisual{margin:0;}
@media screen and (max-width:750px){.post .mainVisual{margin:0 -16px;}}
.post .mainVisual:not(:first-child){margin-top:16px;}
@media screen and (max-width:750px){.post .mainVisual:not(:first-child){margin:16px -16px 0;}}
.post .mainVisual__main{margin:0;}
.post .mainVisual__link{-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (min-width:751px){.post .mainVisual__link:hover{opacity:0.7;}}
.post .mainVisual__image{vertical-align:top;}
.post .announce{padding:0;}
.post .announce:first-child{margin-top:16px;}
.post .announce__text{margin-top:0;}
.post .subtitle{margin-top:32px;font-size:1.6rem;}
.post .subtitle--indent{margin-top:40px;font-size:1.8rem;padding-left:1.5em;text-indent:-1.3em;}
.post .subtitle__text--emphasis{color:#ff0004;}
.post .subtitle__text--suppress{font-weight:400;}
.post .icon--wakuwaku{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.post .icon--wakuwaku::before{content:"";display:block;width:40px;height:53px;margin-right:12px;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;background:url(../drugstore/images/ico_wakuwaku_01.png) left top no-repeat;background-size:100% auto;}
.post .tableContents{margin-top:16px;padding:16px;border:1px solid #ddd;border-radius:4px;}
.post .tableContents > *:first-child{margin-top:0;}
.post .headList{counter-reset:headList;padding-left:24px;list-style:none;}
.post .headList__item{counter-increment:headList;position:relative;}
.post .headList__item::before{content:"- ";display:block;position:absolute;top:0;left:-16px;color:#214dd2;}
.post__note{color:#606060;font-size:1.2rem;}
@media screen and (max-width:750px){.post__note{font-size:1.1rem;}}
.post__note + .post__note{margin-top:8px;}
.post .button{margin-top:32px;text-align:center;}
.post .button__link, .post .button__link--disable{display:inline-block;position:relative;min-width:246px;margin:0 auto;padding:12px 24px 12px 12px;border:2px solid #214dd2;font-weight:700;text-align:center;border-radius:6px;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
.post .button__link::after, .post .button__link--disable::after{content:"";position:absolute;top:50%;right:15px;width:8px;height:8px;border-top:2px solid #214dd2;border-right:2px solid #214dd2;-webkit-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
@media screen and (min-width:751px){.post .button__link:hover, .post .button__link--disable:hover{text-decoration:none;opacity:0.7;}}
.post .button__link--emphasis{display:block;margin:0 16px;padding:12px;color:#fff;font-size:1.8rem;text-align:center;background-color:#00c2ff;border-radius:6px;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (min-width:751px){.post .button__link--emphasis:hover{text-decoration:none;opacity:0.7;}}
.post .button__link--disable{border:2px solid #bababa;color:#a5a5a5;background-color:#eee;pointer-events:none;}
.post .button__link--disable::after{border-color:#bababa;}
.post .noteDetail, .post .noteDetail--border, .post .noteDetail--grayBorder, .post .noteDetail--gray, .post .noteDetail--blue{margin-top:16px;padding:16px;background-color:#fff9d9;}
.post .noteDetail > *:first-child, .post .noteDetail--border > *:first-child, .post .noteDetail--grayBorder > *:first-child, .post .noteDetail--gray > *:first-child, .post .noteDetail--blue > *:first-child{margin-top:0;}
.post .noteDetail[class*="icon--"], .post .noteDetail--border[class*="icon--"], .post .noteDetail--grayBorder[class*="icon--"], .post .noteDetail--gray[class*="icon--"], .post .noteDetail--blue[class*="icon--"]{padding-left:36px;}
.post .noteDetail[class*="icon--"]::before, .post .noteDetail--border[class*="icon--"]::before, .post .noteDetail--grayBorder[class*="icon--"]::before, .post .noteDetail--gray[class*="icon--"]::before, .post .noteDetail--blue[class*="icon--"]::before{top:10px;left:12px;}
.post .noteDetail--border{border:1px solid #909090;background-color:transparent;}
.post .noteDetail--grayBorder{border:6px solid #f5f5f5;background-color:transparent;}
.post .noteDetail--gray{padding:12px;background-color:#f6f6f6;border-radius:4px;}
.post .noteDetail--blue{padding:12px;background-color:#dcefff;border-radius:4px;}
.post .noteDetail__contents > *:first-child{margin-top:0;}
.post .noteDetail__lead{font-weight:700;}
.post .noteDetail__list, .post .noteDetail__list--number{padding-left:0;list-style:none;}
.post .noteDetail__list--number{counter-reset:number;margin-top:12px;}
.post .noteDetail__list--number > .noteDetail__item{counter-increment:number;margin-top:4px;padding-left:24px;}
.post .noteDetail__list--number > .noteDetail__item:first-child{margin-top:0;}
.post .noteDetail__list--number > .noteDetail__item::before{content:counter(number) ".";}
.post .noteDetail__item{position:relative;padding-left:16px;}
.post .noteDetail__item:first-child{margin-top:0;}
.post .noteDetail__item::before{content:"・";display:block;position:absolute;top:0;left:0;}
.post .noteDetail__note{color:#606060;font-size:1.2rem;}
@media screen and (max-width:750px){.post .noteDetail__note{font-size:1.1rem;}}
.post .noteDetail__note + .noteDetail__note{margin-top:8px;}
.post .cpNotice{margin-top:24px;}
.post .cpNotice__linkArea{display:block;color:#242323;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
.post .cpNotice__linkArea:visited{color:#242323;}
.post .cpNotice__linkArea:hover{text-decoration:none;opacity:0.7;}
.post .cpNotice__title, .post .cpNotice__title--arrow{margin-top:0;padding:8px;color:#fff;text-align:center;background-color:#00b7ee;}
.post .cpNotice__title--arrow{position:relative;}
.post .cpNotice__title--arrow::before{content:"";display:block;position:absolute;top:50%;right:10px;width:16px;height:16px;border-radius:50%;background-color:#fff;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.post .cpNotice__title--arrow::after{content:"";display:block;position:absolute;top:50%;right:16px;width:6px;height:6px;border-top:1.5px solid #00b7ee;border-right:1.5px solid #00b7ee;-webkit-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
.post .cpNotice__detail{padding:16px;border:2px solid #d8d8d8;border-top:none;}
.post .cpNotice__detail > *:first-child{margin-top:0;}
.post .cpNotice__detail--column{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;border:2px solid #d8d8d8;border-top:none;padding:8px 0;}
.post .cpNotice__canvas{min-width:200px;padding:8px;text-align:center;}
@media screen and (max-width:750px){.post .cpNotice__canvas{width:35%;min-width:auto;}}
.post .cpNotice__data{width:100%;padding:8px 8px 8px 16px;border-left:2px dotted #eee;}
@media screen and (max-width:750px){.post .cpNotice__data{width:65%;padding-left:8px;}}
.post .cpNotice__data > *:first-child{margin-top:0;}
.post .cpNotice__lead{margin-top:8px;font-weight:700;}
.post .cpNotice__text{margin-top:8px;}
.post .cpNotice__note{margin-top:8px;color:#606060;font-size:1.2rem;}
.post .bannerList{margin-top:24px;padding-left:0;list-style:none;}
.post .bannerList__item{margin-top:16px;}
@media screen and (min-width:751px){.post .bannerList__item:nth-child(-n + 2){margin-top:0;}}
@media screen and (max-width:750px){.post .bannerList__item:first-child{margin-top:0;}}
.post .storeList{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:48px;padding-left:0;list-style:none;}
.post .storeList__container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;overflow:hidden;width:100%;height:inherit;}
@supports ((-o-object-fit:scale-down) or (object-fit:scale-down)){.post .storeList__container{display:block;}}
@media screen and (min-width:751px){.post .storeList__item{width:calc((100% - 168px) / 8);height:48px;margin-top:24px;margin-left:24px;}
.post .storeList__item:nth-child(8n + 1){margin-left:0;}
.post .storeList__item:nth-child(-n + 8){margin-top:0;}}
@media screen and (max-width:750px){.post .storeList__item{width:calc((100% - 50px) / 4);height:45px;margin-top:16px;margin-left:16px;}
.post .storeList__item:nth-child(4n + 1){margin-left:0;}
.post .storeList__item:nth-child(-n + 4){margin-top:0;}}
.post .storeList__item--three{width:calc((100% - 121px) / 6);height:48px;margin-top:24px;margin-left:24px;}
@media screen and (max-width:750px){.post .storeList__item--three{width:calc((100% - 33px) / 3);margin-top:16px;margin-left:16px;}
.post .storeList__item--three:nth-child(3n + 1){margin-left:0;}
.post .storeList__item--three:nth-child(-n + 3){margin-top:0;}}
@media screen and (min-width:751px){.post .storeList__item--three:nth-child(6n + 1){margin-left:0;}
.post .storeList__item--three:nth-child(-n + 6){margin-top:0;}}
.post .storeList__link{display:block;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (min-width:751px){.post .storeList__link:hover{text-decoration:none;opacity:0.7;}}
.post .storeList__image{width:auto;max-width:100%;max-height:100%;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
@supports ((-o-object-fit:scale-down) or (object-fit:scale-down)){.post .storeList__image{-o-object-fit:scale-down;object-fit:scale-down;width:inherit;height:inherit;}}
.post .storeList__caption{display:block;margin-top:8px;font-size:0.9rem;text-align:center;}
.post .storeList__note{display:block;margin-top:4px;color:#909090;font-size:0.9rem;text-align:center;}
.post .externalService{margin-top:32px;padding:24px 32px;background-color:#fff6e7;}
@media screen and (max-width:750px){.post .externalService{padding:24px 16px;}}
.post .externalService__title{margin-top:0;padding-bottom:0;border-bottom:none;text-align:center;}
.post .externalService__subtitle{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin:12px auto 0;text-align:center;}
.post .externalService__subtitle::before{content:"";display:block;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;height:1px;margin-right:26px;background-color:#ff9e00;}
@media screen and (max-width:750px){.post .externalService__subtitle::before{margin-right:11px;}}
.post .externalService__subtitle::after{content:"";display:block;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;height:1px;margin-left:26px;background-color:#ff9e00;}
@media screen and (max-width:750px){.post .externalService__subtitle::after{margin-left:11px;}}
.post .externalService__text{text-align:center;}
.post .externalService__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:24px;padding-left:0;list-style:none;}
@media screen and (max-width:750px){.post .externalService__list{margin-top:16px;}}
.post .externalService__item{margin-top:0;height:auto;}
@media screen and (min-width:751px){.post .externalService__item{width:calc((100% - 18px) / 3);margin-left:9px;}
.post .externalService__item:nth-child(n + 4){margin-top:8px;}
.post .externalService__item:nth-child(3n + 1){margin-left:0;}}
@media screen and (max-width:750px){.post .externalService__item{width:calc((100% - 8px) / 2);margin-left:8px;}
.post .externalService__item:nth-child(n + 3){margin-top:8px;}
.post .externalService__item:nth-child(2n + 1){margin-left:0;}}
.post .externalService__link{display:block;height:inherit;border:1px solid #ffda9f;background-color:#fff;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
@media screen and (min-width:751px){.post .externalService__link:hover{text-decoration:none;opacity:0.7;}}
.post .externalService__thumbnail{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;overflow:hidden;width:100%;height:114px;margin-top:0;}
@supports ((-o-object-fit:cover) or (object-fit:cover)){.post .externalService__thumbnail{display:block;}}
@media screen and (max-width:750px){.post .externalService__thumbnail{height:95px;}}
.post .externalService__image{width:auto;min-width:100%;min-height:100%;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
@supports ((-o-object-fit:cover) or (object-fit:cover)){.post .externalService__image{-o-object-fit:cover;object-fit:cover;width:inherit;height:inherit;}}
.post .externalService__genre{margin-top:0;padding:8px;color:#242323;text-align:center;}
@media screen and (max-width:750px){.post .externalService__genre{padding:6px 8px;}}
.post .youtube{margin-top:16px;}
.post .youtube__container{position:relative;width:100%;padding-top:56.25%;}
.post .youtube__frame{position:absolute;top:0;right:0;width:100% !important;height:100% !important;}
.post .chargeGuide__wrap, .post .chargeGuide__wrap--column{margin-top:16px;font-size:1.2rem;}
.post .chargeGuide__wrap--column{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.post .chargeGuide__wrap--column .chargeGuide__container{width:calc((100% - 8px) / 2);}
.post .chargeGuide__wrap--column .chargeGuide__container:not(:first-child){margin-top:0;}
.post .chargeGuide__wrap + [class*="__wrap"], .post .chargeGuide__wrap--column + [class*="__wrap"]{margin-top:8px;}
.post .chargeGuide__container{border:solid 1px #ddd;text-align:center;border-radius:4px;}
.post .chargeGuide__container:not(:first-child){margin-top:8px;}
.post .chargeGuide__heading{margin:-1px -1px 0;padding:4px;color:#fff;font-weight:700;background-color:#4ab9f5;border-radius:4px 4px 0 0;}
.post .chargeGuide__heading--other{margin-top:0;padding:4px;border-bottom:1px dashed #ddd;color:#ea6666;font-weight:700;}
.post .chargeGuide__linkArea{display:block;padding:8px 12px 12px;}
.post .chargeGuide__contents{padding:4px 12px 12px;}
.post .chargeGuide__contents > *:first-child{margin-top:0;}
.post .chargeGuide__lead--accent{color:#4ab9f5;font-weight:700;}
.post .chargeGuide__canvas--bank{display:inline-block;position:relative;}
.post .chargeGuide__canvas--bank::after{content:"";display:inline-block;position:absolute;top:0;right:-44px;width:39px;height:32px;background-image:url(../images/ico_recommend_01.png);background-size:contain;}
.post .chargeGuide__canvas--column{font-size:0;}
.post .chargeGuide__canvas--column .chargeGuide__image:not(:first-child){margin-left:8px;}
.post .chargeGuide__image{width:70px;}
.post .chargeGuide__caption{margin-top:8px;}
.post .chargeGuide__label, .post .chargeGuide__label--accent{display:inline-block;margin-top:8px;padding:1px 10px;border:1px solid #eb3452;color:#eb3452;font-weight:700;font-size:1rem;border-radius:10px;}
.post .chargeGuide__label--accent{color:#fff;background-color:#ff7805;border:none;}
.post .chargeGuide__catch{margin-top:8px;}
.post .chargeGuide__note{color:#606060;text-align:left;}
.post .chargeDetail{margin-top:16px;padding:12px;text-align:left;background-color:#f6f6f6;border-radius:4px;}
.post .chargeDetail > *:first-child{margin-top:0;}
.post .chargeDetail[class*="icon--"]{padding-left:36px;}
.post .chargeDetail[class*="icon--"]::before{top:10px;left:12px;}
.post .chargeDetail__text--accent{color:#ff7805;font-weight:700;}
.post .chargeBalance__transition{text-align:center;}
.post .chargeBalance__button{display:inline-block;position:relative;min-width:246px;margin:0 auto;padding:11px 32px 10px 16px;border:2px solid #214dd2;font-weight:700;border-radius:6px;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
.post .chargeBalance__button::after{content:"";position:absolute;top:50%;right:16px;width:8px;height:8px;border-top:2px solid #214dd2;border-right:2px solid #214dd2;-webkit-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
@media screen and (min-width:751px){.post .chargeBalance__button:hover{text-decoration:none;opacity:0.7;}}
.post .chargeLimit__text--shrink{font-size:1.2rem;}
.post .chargeLimit__text--shrink[class*="icon--"]::before{top:-2px;}
.post .chargeLimit__text--gray{color:#606060;}
.post .chargeLimit__canvas{position:relative;margin-top:16px;}
.post .chargeLimit__position, .post .chargeLimit__position--balance, .post .chargeLimit__position--credit, .post .chargeLimit__position--before, .post .chargeLimit__position--after{position:absolute;font-size:1.8rem;text-align:center;}
@media all and (max-width:640px){.post .chargeLimit__position, .post .chargeLimit__position--balance, .post .chargeLimit__position--credit, .post .chargeLimit__position--before, .post .chargeLimit__position--after{font-size:2.82vw;}}
.post .chargeLimit__position--balance{top:35%;left:18%;}
.post .chargeLimit__position--credit{top:74%;left:6%;}
.post .chargeLimit__position--before{top:50%;left:24%;}
.post .chargeLimit__position--after{top:77%;left:24%;}
.post__border--top{display:block;width:100%;height:16px;margin:40px 0 0;border:none;background:url(../images/img_line_01.png) repeat-x #ffffff;}
@media screen and (max-width:750px){.post__border--top{margin-top:32px;}}
.post__border--bottom{display:block;width:100%;height:16px;margin:0;border:none;background:url(../images/img_line_01.png) repeat-x #ffffff;}
.post .campaignDetail{padding:24px;background-color:#eee;}
@media screen and (max-width:750px){.post .campaignDetail{padding:24px 16px;}}
.post .campaignDetail__title{margin:0 0 24px;padding:0;border:none;text-align:center;}
.post .campaignDetail__container{padding:2px 24px 24px;background-color:#fff;border-radius:4px;}
@media screen and (max-width:750px){.post .campaignDetail__container{padding:2px 12px 24px;}}
.post .campaignDetail__contents:not(:first-child){margin-top:16px;}
.post .campaignDetail__contents--accordion{margin:0 0 16px;}
.post .campaignDetail__main{font-weight:700;}
.post .campaignDetail__main:not(:first-child){margin-top:24px;padding-top:24px;border-top:1px solid #ccc;}
.post .campaignDetail__data ul:first-child, .post .campaignDetail__data ol:first-child, .post .campaignDetail__data ol:first-child{margin-top:8px;}
.post .campaignDetail__list{padding-left:0;list-style:none;}
.post .campaignDetail__list ul, .post .campaignDetail__list ol, .post .campaignDetail__list ol{margin:10px 0 16px;}
.post .campaignDetail__list > .campaignDetail__item{position:relative;padding-left:16px;}
.post .campaignDetail__list > .campaignDetail__item::before{content:"・";display:block;position:absolute;top:0;left:0;}
.post .campaignDetail__list--hyphen{padding-left:0;list-style:none;}
.post .campaignDetail__list--hyphen ul, .post .campaignDetail__list--hyphen ol, .post .campaignDetail__list--hyphen ol{margin:10px 0 16px;}
.post .campaignDetail__list--hyphen > .campaignDetail__item{position:relative;padding-left:12px;}
.post .campaignDetail__list--hyphen > .campaignDetail__item::before{content:"-";display:block;position:absolute;top:0;left:0;}
.post .campaignDetail__list--number{padding-left:0;list-style:none;counter-reset:number;}
.post .campaignDetail__list--number ul, .post .campaignDetail__list--number ol, .post .campaignDetail__list--number ol{margin:10px 0 16px;}
.post .campaignDetail__list--number > .campaignDetail__item{position:relative;counter-increment:number;padding-left:20px;}
.post .campaignDetail__list--number > .campaignDetail__item::before{content:counter(number) ".";display:block;position:absolute;top:0;left:0;}
.post .campaignDetail__list--parentheses{padding-left:0;list-style:none;counter-reset:parentheses;}
.post .campaignDetail__list--parentheses ul, .post .campaignDetail__list--parentheses ol, .post .campaignDetail__list--parentheses ol{margin:10px 0 16px;}
.post .campaignDetail__list--parentheses > .campaignDetail__item{position:relative;counter-increment:parentheses;padding-left:24px;}
.post .campaignDetail__list--parentheses > .campaignDetail__item::before{content:"(" counter(parentheses) ")";display:block;position:absolute;top:0;left:0;}
.post .campaignDetail__list--round{padding-left:0;list-style:none;counter-reset:round;}
.post .campaignDetail__list--round ul, .post .campaignDetail__list--round ol, .post .campaignDetail__list--round ol{margin:10px 0 16px;}
.post .campaignDetail__list--round > .campaignDetail__item{position:relative;counter-increment:round;padding-left:24px;}
.post .campaignDetail__list--round > .campaignDetail__item::before{content:counter(round);width:18px;height:18px;border:1px solid currentColor;text-align:center;line-height:18px;border-radius:50%;display:block;position:absolute;top:0;left:0;}
.post .campaignDetail__lead{margin-top:8px;}
.post .campaignDetail__lead + .campaignDetail__list{margin-top:8px;}
.post .campaignDetail__text{margin-top:8px;}
.post .campaignDetail__description{margin-top:8px;}
.post .campaignDetail__description:last-child{margin-bottom:16px;}
.post .campaignDetail__note{margin-top:8px;color:#606060;font-size:1.2rem;}
.post .campaignDetail__note:last-child{margin-bottom:16px;}
@media screen and (max-width:750px){.post .campaignDetail__note{font-size:1.1rem;}}
.post .campaignDetail__canvas{margin:16px 0;text-align:center;}
.post .campaignDetail__image--half{max-width:40%;}
.post .campaignDetail__detail{margin-top:24px;}
.post .campaignDetail__accordion{border-top:1px solid #ccc;}
.post .campaignDetail__accordion:last-of-type{border-bottom:1px solid #ccc;}
.post .campaignDetail__accordion.is-show .campaignDetail__button{background:url(../images/btn_details_03.png) center top no-repeat;background-size:100% auto;}
@media screen and (max-width:750px){.post .campaignDetail__accordion.is-show .campaignDetail__button{background:url(../images/btn_details_04.png) center top no-repeat;background-size:100% auto;}}
.post .campaignDetail__toggle{padding:24px 0;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;cursor:pointer;}
@media screen and (min-width:751px){.post .campaignDetail__toggle:hover{opacity:0.7;}}
.post .campaignDetail__name{margin:0 0 16px;font-weight:400;font-size:1.6rem;}
.post .campaignDetail__button{max-width:142px;height:25px;margin:0 0 0 auto;font-size:0;background:url(../images/btn_details_01.png) center top no-repeat;background-size:100% auto;}
@media screen and (max-width:750px){.post .campaignDetail__button{max-width:128px;height:23px;background:url(../images/btn_details_02.png) center top no-repeat;background-size:100% auto;}}
.post .faq{margin-top:16px;padding-left:0;list-style:none;}
.post .faq__detail{margin-top:0;border-bottom:solid 1px #909090;}
.post .faq__question{-webkit-appearance:none;-moz-appearance:none;appearance:none;display:block;position:relative;width:100%;margin:0;padding:16px 0 16px 1.4em;border:none;font-family:"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "Hiragino Sans", Osaka, "MS PGothic", arial, helvetica, sans-serif;color:#242323;font-size:1.8rem;text-align:left;line-height:1.4;background-color:transparent;text-indent:-1.4em;-webkit-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;cursor:pointer;}
@media screen and (min-width:751px){.post .faq__question:hover{opacity:0.7;}}
@media screen and (max-width:750px){.post .faq__question{font-size:1.6rem;}}
.post .faq__answer{position:relative;margin:8px 0 24px;padding-left:20px;}
.post .faq__answer > *:first-child{margin-top:0;text-indent:-1.3em;}
.post .faq__list, .post .faq__list--note{padding-left:0;list-style:none;}
.post .faq__list--note{margin-top:8px;color:#606060;font-size:1.2rem;}
@media screen and (max-width:750px){.post .faq__list--note{font-size:1.1rem;}}
.post .faq__item{position:relative;padding-left:16px;}
.post .faq__item:first-child{margin-top:0;}
.post .faq__item::before{content:"・";display:block;position:absolute;top:0;left:0;}
.post .faq__image--half{max-width:40%;margin:0 30%;}
.post .faq__note{margin-top:8px;color:#606060;font-size:1.2rem;}
@media screen and (max-width:750px){.post .faq__note{font-size:1.1rem;}}
.post .faq__icon{max-height:3em;vertical-align:baseline;}
.post .campaignNote{padding-left:0;list-style:none;font-size:1.2rem;}
.post .campaignNote__list{padding-left:0;list-style:none;}
.post .campaignNote__item{padding-left:1em;text-indent:-1em;}
.post .campaignNote__item--inner{padding-left:1em;text-indent:-0.7em;}
.post .commonNote{padding:10px 0 0;border-top:1px solid #eee;list-style:none;font-size:1.2rem;}
.post .commonNote__item{padding-left:1em;text-indent:-1em;}
